declare var EASY_ENV_IS_NODE: boolean;
declare var EASY_ENV_IS_BROWSER: boolean;
declare var __webpack_public_path__: string;
type PlainObject<T = any> = { [key: string]: T };
interface Window {
  apollo: any;
  __INITIAL_STATE__: string | any;
  __POWERED_BY_QIANKUN__: string;
  __INJECTED_PUBLIC_PATH_BY_QIANKUN__: string;
}
declare var apollo: any;

interface HTMLDivElement {
  scrollTop?: number
}